{
  "item.simpleteleporters.ender_shard": "終界碎片",
  "block.simpleteleporters.teleporter": "傳送器",
  "text.simpleteleporters.unlinked": "未綁定",
  "text.simpleteleporters.linked": "已綁定到: %1$s, %2$s, %3$s",
  "text.simpleteleporters.how_to_link": "潛行時右鍵方塊以綁定",
  "text.simpleteleporters.crystal_info": "這個水晶綁定在%1$s, %2$s, %3$s"
}
